/* name and slogan overwrite */

.site-name a {
	color: #fff;
	text-decoration: none;
	font-size: 0.3em;
}

.field-group-fieldset .hidden {
display: none;
}

.site-name a:hover {
	color: #dd805b;
}

#name-and-slogan {
	margin-top: 22px;
	margin-left: 4px;
}

.site-slogan {
background: transparent;
color: #fff;
font-size: 1.086em;
font-weight: normal;
padding-left: 0px;
}

.panel-first .block ul.menu li {
	max-width:116px;
	width: auto;
	margin-left:42px;
}


/* course page stylesheet */
.div-invisible {
	display: none;
}

/* qa modifications */

#qa-course-course-information > div.qa-course-general-course-info > table.classSections,
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(4),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(3) > p,
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(3) > h3 {

}

#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(4),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(5),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(6),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(7),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(8),
#qa-course-course-information > div.qa-course-general-course-info > div:nth-child(9)
{
	display: none;
}



#qa-course-course-information .label {
	font-weight: bold;
}

span.qa_tooltip_classic {
	display: none;
}


/* end qa modifications */






tr.equal-tds td:nth-child(1) {
	width: 40% !important;
}

tr.equal-tds td:nth-child(2) {
	width: 20%;
}

tr.equal-tds td:nth-child(3),
tr.equal-tds td:nth-child(4),
tr.equal-tds td:nth-child(5),
tr.equal-tds td:nth-child(6) {
	width: 10%;
}


#views-exposed-form-all-courses-page-with-page-title-1 > div > div > div > div.views-exposed-widget.views-submit-button,
#views-exposed-form-all-courses-page-with-page-title-1 > div > div > div > div.views-exposed-widget.views-reset-button {
	float: right;
	margin: 25px 0 0;
}


#block-views-director-view-block-1 {
	text-align: center;
	float: left;
	display: inline;
	clear: both;
}



#block-views-parent-division-block--2 {
	background-color: #efefef;
	padding: 4px;
}

#block-views-director-view-block-1--2 {
	text-align: center;
}

#views-exposed-form-Articles-page {
	background-color: #efefef;
	padding: 4px;
}

#views-exposed-form-teachers-page-page #edit-realname,
#edit-realname-wrapper,
#edit-keys-wrapper {
	float: left;
}

#edit-keys {
	width: 324px;
}


#views-exposed-form-Articles-page > div > div > div > div.views-exposed-widget.views-submit-button,
#views-exposed-form-Articles-page > div > div > div > div.views-exposed-widget.views-reset-button {
	float: right;
	margin-right: 12px;
	margin-top: 32px;
}





.panel-first .block ul.menu li a,
.panel-first .block ul.menu li a,
.panel-first .block ul.menu li a {
  text-indent: 0;
}

#block-block-2--2 {
	margin: 0 auto;
}


#block-views-events-front-page-block--2 div.views-row {
	clear: both;
	border-bottom: 1px dotted #efefef;
	margin-bottom: 24px;
}

#block-views-events-front-page-block--2 div.views-field.views-field-field-image {
	float: left;
}

div.footer.submitted div.info-wrapper span.node-category div div div a {
	font-weight: normal;
}



#page.user-page #main-content > div.grid-inner {
	padding: 0px;
	margin: 0px;
	border: 0px;
	box-shadow: none;
}


#page.user-page #main-content .grid-inner {
	width: 100% !important;
}




.view-teachers-page div.views-field.views-field-picture {
	float: left;
	margin-right: 8px;
	margin-bottom: 30px;
}



#views-exposed-form-teachers-page-page {
	padding: 4px;
/*	background: url(../images/agsquare.png); */
	background-color: #efefef;
}



.view-all-courses td.active {
	background-color: #fff;
}



.page-dep-social-icon {
	font-size: 2.0em;
}





#block-custom-search-blocks-2 {
	background-color: #efefef;
	padding: 4px;
}


#custom-search-blocks-form-2 .form-item-custom-search-types {
	display: none;
}

#custom-search-blocks-form-2 div.form-item-custom-search-blocks-form-2 {
	float: left;
}

#custom-search-blocks-form-2 #edit-actions {
	float: right;
	margin-top: 32px;
}





div.view-documents-view table tr td {
	background-color: #fff;
}


#views-exposed-form-documents-view-page {
	background-color: #efefef;
	padding: 4px;
}


#views-exposed-form-documents-view-page .views-submit-button,
#views-exposed-form-documents-view-page .views-reset-button {
	float: right;
	margin-left: 14px;
	margin-top: 32px;
}

#views-exposed-form-documents-view-page #edit-title-wrapper {
	float: left;
}



#block-views-secretary-view-block--2 * {
	text-align: center;
}


div.node-content div.field.field-name-field-research-tags.field-type-taxonomy-term-reference.field-label-above.clearfix ul li {
  background: none;
  border: none;
  border-radius: none;
  display: inline-block;
  /*list-style: none;*/
  margin: 0;
  margin-right:1.2em;
  padding: 0;
  line-height: 1;
  text-align: left;
  text-shadow: none;
}


div.node-content div.field.field-name-field-research-tags.field-type-taxonomy-term-reference.field-label-above.clearfix ul li a {
	font-size: 1em;
}


div.field.field-name-field-research-tags.field-type-taxonomy-term-reference .field-label {
  display: inline-block;
  font-size: 1.167em;
  margin-bottom: 0em;
  vertical-align: middle;
}









#block-views-user-info-block--2 .views-field-field-user-courses,
#block-views-user-info-block--2 .views-field-field-user-office-hours {
	margin-top: 24px;
}

#block-views-user-info-block--2 * {
	text-align: center;
}

#block-views-user-info-block--2 .views-field-field-user-courses .field-content *,
#block-views-user-info-block--2 .views-field-field-user-courses .field-content {
	text-align: left;
}


#block-views-user-info-block--2 .views-field-field-user-courses span.views-label,
#block-views-user-info-block--2 .views-field-field-user-office-hours span.views-label {
	font-weight: bold;
}


/*
#block-views-user-info-block--2 {
	padding: 0px;
}

#block-views-user-info-block--2 .views-field-mail {
		margin-top: 24px;
}

#block-views-user-info-block--2 .views-field-field-email {
	border-bottom: 1px solid #efefef;
}

#block-views-user-info-block--2 .views-field-field-user-tel {
	margin-top: 24px;
	margin-bottom: 24px;
	border-bottom: 1px solid #efefef;
}

#block-views-user-info-block--2 .views-field-field-user-courses,
#block-views-user-info-block--2 .views-field-field-user-office-hours {
	margin-top: 24px;
	border-bottom: 1px solid #efefef;
}
*/

.profile h3 {
  border-bottom: 0px;
  margin: 0;
  padding: 0;
}

.profile .field-name-field-fek {
	margin-bottom: 2em;
}

#education-and-training  h2 {
font-size: 1.167em;
}

#education-and-training span.fieldset-legend {
	display: none;
}


#block-block-9--2 {
	margin: 0 auto;
}

.panel-first .block ul.menu li a {
	padding-top: 0px;
}

.panel-first .block ul.menu li a i.fa {
	color: #666;
	display: block;
	clear: both;
}

.panel-first .block ul.menu li a i.fa:hover {
	color: #111;
}


.circle-icon {
    width: 50px;
    height: 50px;
    /*border-radius: 50%;*/
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
    padding: 15px;
    color: #888;
}

ul.main-page-icons-menu li a {
    color: #888;
    text-align: center;
}




div.view-id-announcements_block span.views-field.views-field-created {
	color: #000;
}

div.old-website {
	text-align: center;
	padding: 12px;
	background-color: #eee;
	margin-bottom: 16px;
}


#webform-client-form-7551 {
	margin: -25px 0 0 0px;
}




div.region.region-sidebar-second #block-system-user-menu--2 {
}

#saml {
	float:  left;
	margin-right: 42px;
	padding-top:  6px;
}

#search-block-form {
	float:  right;
}



span.edit-submit-division-user-block #edit-submit-division-user-block {
	float: right;
	margin-top:12px;
}

ul.language-switcher-locale-url {
	float: left;
	margin-right: 32px;
}


/* menu EN */



div.field.field-name-field-post-programs.field-type-taxonomy-term-reference.field-label-above.clearfix > ul > li a {
	font-size: 1em;
}

	div.field.field-name-field-post-programs.field-type-taxonomy-term-reference.field-label-above.clearfix > ul > li {
	background: none;
	border: none;
	display: block;
	list-style: none;
	margin: 2px 0px;
	padding: 2px 0px;
	line-height: 1;
	text-align: left;
	text-shadow: none;
	}

	th.code {
		background: #333 !important;
		border-bottom: 0;
		color: #fff !important;
		padding: .75em 1em;
		}

	pre, .code {
	/* background: url("../images/typo/line-number.gif") no-repeat left top #f7f7f9; */
 	background: none !important;
	border: 1px solid #ddd;
	border-radius: 3px;
	font: 1em/1.5 Monaco, Consolas, "Courier News", monospace !important;
	padding: 10px 15px 10px 50px !important;
	line-height: 22px !important;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-line;
	word-wrap: break-word;
	}

	.horizontal-tabs ul.horizontal-tabs-list li a:hover,
	.horizontal-tabs ul.horizontal-tabs-list li a:focus,
	.horizontal-tab-button .horizontal-tab-button-1 .last,
	.horizontal-tab-button .horizontal-tab-button-0 .first,
	.horizontal-tab-button .horizontal-tab-button-1 .last .selected,
	.horizontal-tab-button .horizontal-tab-button-0 .first .selected,
	.horizontal-tabs ul.horizontal-tabs-list li:hover,
	.horizontal-tabs ul.horizontal-tabs-list li:focus,
	.horizontal-tabs ul.horizontal-tabs-list li,
	.horizontal-tabs ul.horizontal-tabs-list:hover,
	.horizontal-tabs ul.horizontal-tabs-list:focus,
	.horizontal-tabs ul.horizontal-tabs-list {
		/* background: #fff;
		background-color: #fff !important;
		border-right: 0px !important;
		text-decoration: none; */
	}

	.horizontal-tab-button .horizontal-tab-button-1 .last .selected,
	.horizontal-tab-button .horizontal-tab-button-0 .first .selected {
		text-decoration: underline;
	}

	div.horizontal-tabs {
		border: 0px solid #ccc;
		}

	.horizontal-tabs ul.horizontal-tabs-list {
		/* border-bottom: 1px solid #ccc !important; */
	}

	#views-exposed-form-faculty-assist-page,
	#views-exposed-form-admin-personnel-page,
	#views-exposed-form-advanced-search-page-page-1,
	#views-exposed-form-search-user-page,
	#views-exposed-form-edip-page	{
		background-color: #efefef;
		padding: 4px;
	}

	#edit-realname-wrapper {
		float: left;
	}

	#views-exposed-form-advanced-search-page-page-1 > div> div > div.views-exposed-widgets{
		/*display: flex;*/
	}

	#views-exposed-form-teachers-page-page > div > div > div > div.views-exposed-widget.views-reset-button ,
	#views-exposed-form-admin-personnel-page > div > div > div > div.views-exposed-widget.views-reset-button ,
	#views-exposed-form-edip-page > div > div > div > div.views-exposed-widget.views-reset-button ,
	#views-exposed-form-advanced-search-page-page-1 > div > div > div > div.views-exposed-widget.views-reset-button ,
	#views-exposed-form-search-user-page > div > div > div > div.views-exposed-widget.views-reset-button ,
	#views-exposed-form-faculty-assist-page > div > div > div > div.views-exposed-widget.views-reset-button {
		float: right;
		margin-right: 12px;
		margin-top: 33px;
	}

	#views-exposed-form-teachers-page-page > div > div > div > div.views-exposed-widget.views-submit-button,
	#views-exposed-form-admin-personnel-page > div > div > div > div.views-exposed-widget.views-submit-button,
	#views-exposed-form-edip-page > div > div > div > div.views-exposed-widget.views-submit-button,
	#views-exposed-form-advanced-search-page-page-1 > div > div > div > div.views-exposed-widget.views-submit-button,
	#views-exposed-form-search-user-page > div > div > div > div.views-exposed-widget.views-submit-button,
	#views-exposed-form-faculty-assist-page > div > div > div > div.views-exposed-widget.views-submit-button {
		float: left;
		margin-right: 12px;
		margin-top: 33px;
	}

	div.node-content > div > div > ul > li.horizontal-tab-button.horizontal-tab-button-0.first,
	div.node-content > div > div > ul > li.horizontal-tab-button.horizontal-tab-button-1.last {
		padding: 12px;
	}


	div.node-content > div > div > ul > li.horizontal-tab-button.horizontal-tab-button-0.first.selected,
	div.node-content > div > div > ul > li.horizontal-tab-button.horizontal-tab-button-1.last.selected {
		/* background-color: #dd805b; */
		color: #fff !important;
		text-decoration: underline;
	}

	.horizontal-tabs ul.horizontal-tabs-list li:hover,
	.horizontal-tabs ul.horizontal-tabs-list li:focus {
		/* background-color:  #dd805b; */
		text-decoration: underline;
	}

	.node-type-programme-of-study .horizontal-tabs ul.horizontal-tabs-list li {
		background-color: #fff;
		background: #fff;
		border: 0px solid #fff;
	}

	.node-type-programme-of-study	.horizontal-tabs ul.horizontal-tabs-list li a:hover {
		outline: none;
		background-color: #fff;
		}


	.horizontal-tabs ul.horizontal-tabs-list {
		border: 0px;
		background-color: #fff;;
	}

	#breadcrumb-wrapper-top {
		background: #0fff;
		border-bottom: 0px solid #000000;
		border-top: 0px solid #181F28;
		color: #111;
		padding: 12px 0 11px;
		}


.views-field-field-user-fb , .views-field-field-user-twitter, .views-field-field-linkedin{
	display: inline-block;

}




.panel-first-wrapper, .panel-second-wrapper, .main-wrapper, .panel-third-wrapper{
	margin-left : 20px;
	margin-right : 20px;


}




.webform-client-form-20127 {
	margin: 0px 64px 0px 64px !important;
	float: left;
}


.article .field-type-image img {

    margin: 10px auto !important;
}


div.section.field.field-name-field-gallery.field-type-image.field-label-above > div > div {
	float: left;
}

/* eof */
